Alias /nagiosql "/usr/share/nagiosql/htdocs"

<Directory "/usr/share/nagiosql/htdocs">
        Options FollowSymLinks
        DirectoryIndex index.php

<IfVersion < 2.3>
        Order Allow,Deny
        Allow From All
</IfVersion>

<IfVersion >= 2.3>
        Require all granted
</IfVersion>

</Directory>

